#1 - 14/09/2021 07:08 - Chom-Nattanicha Phedpo
- ?ﬁ changed from 02.Retail to 04.Retail-Golive

#2 - 14/09/2021 13:57 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 14/09/2021 15:15 - Chom-Nattanicha Phedpo
- unu clipboard-202109142212-chgum.png added
- unw 503000001_63.pdf added

-unly Report 503000001_63 L3815081a7
-2 Report #ofifinilndusay

#4 - 14/09/2021 15:15 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 15/09/2021 05:32 - Chom-Nattanicha Phedpo

3.unly 31Wd Report a1g

#6 - 15/09/2021 06:27 - Pang-kanjanart Chandaphol

- 1599 changed from AP00008-210708-00002 /41T naaavn1g3man to Retail : AP00008-210708-00002 uifnnananigimmay

#7 - 15/09/2021 11:08 - Chom-Nattanicha Phedpo
- uWk 503000001_63.pdf added

#8 - 15/09/2021 13:57 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#9 - 15/09/2021 13:58 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
